/* @override http://www.deirdrakiai.com/wp-content/themes/twentytendkp/style.css */

/*
Theme Name: Twenty Ten DKP
Description: Deirdra Kiai Productions theme
Theme URI: http://www.deirdrakiai.com
Author: Deirdra Kiai
Author URI: http://www.deirdrakiai.com
Template: twentyten
Version: 1.0
*/
@import url(../twentyten/style.css);
@import url(http://fonts.googleapis.com/css?family=yanone+kaffeesatz:regular,bold&subset=latin);
@import url(http://fonts.googleapis.com/css?family=bitter:400,700);

h3#comments-title,
h3#reply-title,
.entry-title,
.widget-title,
#access .menu,
#access div.menu ul,
#site-title,
#site-description,
.website-name
{
	font-family: "Yanone Kaffeesatz", "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}

body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Bitter, Georgia, "Bitstream Charter", serif;
}

#site-title {
	font-size: 48px;
	line-height: 1.1em;
	width: 620px;
}

#site-description {
	width: 260px;
	font-size: 20px;
	line-height: 1.1em;
	font-style: normal;
	margin: 24px 0 18px;
	text-align: right;
}

#content .entry-title {
	font-size: 32px;
}

a:link,
a:visited,
a:active,
a:hover {
	text-decoration: none;
	font-weight: bold;
}

div.menu a {
	font-weight: normal;
}

h3#comments-title,
h3#reply-title {
	font-size: 30px;
}

.widget-title {
	font-size: 24px;
	line-height: 28px;
}

#access .menu-header,
div.menu {
	font-size: 20px;
}

.contactForm {
	width: 98%;
}

.tag-links, .meta-sep, span.cat-links, span.author {
	display:none;
}

.one-column #content {
	margin: 0 auto;
	width: 100%;
	max-width: 900px;
}

.portfolio-website {
	padding: 10px;
	margin-bottom: 10px;
}
.website-thumbnail {
	float: left;
	margin: 0 20px 20px 0;
}
.website-thumbnail img {
	margin: 0;
	padding: 0;
}
.website-info {
	float: left;
	max-width: 75%;
}
.website-name {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 3px;
}
.website-name a {
	color: #000;
	text-decoration: none;
}
.website-name a:active, a:hover {
	color: #ff4b33;
}
.website-release {
	font-size: 9pt;
	font-weight: bold;
}
.website-description {
	margin-top: 15px;
}
.website-download-link {
	font-size: 10pt;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 3px;
}
.website-download-link a {
	text-decoration: none;
}
.website-download-link a:active, a:hover {
	color: #ff4b33;
}
.website-clear {
	clear: both;
}

input[type="email"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}

@media only screen and (min-width: 481px) and (max-width: 1024px){
	#content {
		margin: 0 29.787234% 36px 20px !important;
	}
	.website-thumbnail {
		width: 20%;
	}
	#site-title {
		width: 60% !important;
	}
	#site-description  {
		width: 40% !important; 
	}
}

@media screen and (max-width: 660px) {
	#site-generator, #site-description, #site-info, #site-title {
		margin: 0 0 10px !important;
		width: 95% !important;
	}
	#site-description, #site-title {
		text-align: center;
	}
	#primary,
	#secondary {
		display: none;
	}
	#content {
		margin: 0 0px 36px 0px !important;
	}
	.website-thumbnail {
		width: 100%;
		text-align: center;
	}
	.website-info {
		max-width: 100%;
	}
}